<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Bobby Moore</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bobby_Moore"/>
<meta name="wx_page_id" content="55321"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bobby Moore" id="wxsec1"><h1 class="pagetitle" id="wx1">Bobby Moore</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wno/Bilde:Champions_statue.jpg" title="Statue av West Ham-helter utenfor hjemmbanen Upton Park. Bobby Moore er den som blir løfta." wx:linktype="image" wx:pagename="Bilde:Champions_statue.jpg" id="wx3"><img src="/wno/Bilde:Champions_statue.jpg" alt="Statue av West Ham-helter utenfor hjemmbanen Upton Park. Bobby Moore er den som blir løfta." id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Statue av West Ham-helter utenfor hjemmbanen <a href="/wno/Upton_Park" title="Upton Park" wx:linktype="known" wx:pagename="Upton_Park" wx:page_id="36160" id="wx7">Upton Park</a>. Bobby Moore er den som blir løfta.</p>
</div>
</div>

<p id="wx8"><b id="wx9">Robert Frederick Chelsea «Bobby» Moore</b> (født <a href="/wno/12._april" title="12. april" wx:linktype="known" wx:pagename="12._april" wx:page_id="2787" id="wx10">12. april</a> <a href="/wno/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4542" id="wx11">1941</a> i <a href="/wno/Barking" title="Barking" wx:linktype="known" wx:pagename="Barking" wx:page_id="28815" id="wx12">Barking</a>), død <a href="/wno/24._februar" title="24. februar" wx:linktype="known" wx:pagename="24._februar" wx:page_id="2592" id="wx13">24. februar</a> <a href="/wno/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="1306" id="wx14">1993</a>) var en <a href="/wno/England" title="England" wx:linktype="known" wx:pagename="England" wx:page_id="252" id="wx15">engelsk</a> <a href="/wno/Fotball" title="Fotball" wx:linktype="known" wx:pagename="Fotball" wx:page_id="278" id="wx16">fotballspiller</a>.</p>

<p id="wx17">Bobby Moore tilbrakte størstedelen av karrieren i <a href="/wno/West_Ham_United" title="West Ham United" wx:linktype="known" wx:pagename="West_Ham_United" wx:page_id="60378" id="wx18">West Ham United</a>. Med West Ham vant han <a href="/wno/FA-cupen" title="FA-cupen" wx:linktype="known" wx:pagename="FA-cupen" wx:page_id="327" id="wx19">FA-cupen</a> i <a href="/wno/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="4523" id="wx20">1964</a> ved å slå <a href="/wno/Preston_North_End" title="Preston North End" wx:linktype="known" wx:pagename="Preston_North_End" wx:page_id="60686" id="wx21">Preston</a> i finalen, og vant <a href="/wno/Cupvinnercupen" title="Cupvinnercupen" wx:linktype="known" wx:pagename="Cupvinnercupen" wx:page_id="116665" id="wx22">cupvinnercupen</a> i <a href="/wno/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4522" id="wx23">1965</a>.</p>

<p id="wx24">Karrierens absolutte høydepunkt kom under <a href="/wno/VM_i_fotball_1966" title="VM i fotball 1966" wx:linktype="known" wx:pagename="VM_i_fotball_1966" wx:page_id="33039" id="wx25">VM i 1966</a>, som kaptein på <a href="/wno/Englands_herrelandslag_i_fotball" title="Englands herrelandslag i fotball" wx:linktype="known" wx:pagename="Englands_herrelandslag_i_fotball" wx:page_id="64767" id="wx26">Englands lag</a> som ble verdensmestre på hjemmebane.</p>

<p id="wx27">I 1975 spilte Moore cupfinale for Fulham, men tapte 0-2 for nettopp West Ham. I <a href="/wno/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="1255" id="wx28">1977</a> avsluttet Moore spillerkarrieren i <a href="/wno/Fulham_FC" title="Fulham FC" wx:linktype="known" wx:pagename="Fulham_FC" wx:page_id="34764" id="wx29">Fulham</a>.</p>

<wx:template id="wx_t1" pagename="Mal:Englands_lag_i_fotball-VM_1966" page_id="493490"/>
<div style="clear:both;" id="wx30">
<div class="NavFrame clearfix skjulRamme" id="wx31">
<div class="NavBildeV skjulInnhold" id="wx32"><a href="/wno/Bilde:Flag_of_England.svg" title="" wx:linktype="image" wx:pagename="Bilde:Flag_of_England.svg" id="wx33"><img src="/wno/Bilde:Flag_of_England.svg" alt="" width="45" id="wx34"/></a></div>

<div class="NavBildeH skjulInnhold" id="wx35"><a href="/wno/Bilde:Flag_of_England.svg" title="" wx:linktype="image" wx:pagename="Bilde:Flag_of_England.svg" id="wx36"><img src="/wno/Bilde:Flag_of_England.svg" alt="" width="45" id="wx37"/></a></div>

<div class="NavHead" style="background-color:grey;" id="wx38"><a href="/wno/Englands_herrelandslag_i_fotball" title="Englands herrelandslag i fotball" wx:linktype="known" wx:pagename="Englands_herrelandslag_i_fotball" wx:page_id="64767" id="wx39"><span style="color: navy" id="wx40">Englands herrelandslag i fotball</span></a> <font color="navy" id="wx41">–</font> <a href="/wno/VM_i_fotball_1966" title="VM i fotball 1966" wx:linktype="known" wx:pagename="VM_i_fotball_1966" wx:page_id="33039" id="wx42"><span style="color: navy" id="wx43">VM i fotball 1966</span></a></div>

<div class="NavContent skjulInnhold" id="wx44">
<p id="wx45"><small id="wx46">1</small> <a href="/wno/Gordon_Banks" title="Gordon Banks" wx:linktype="known" wx:pagename="Gordon_Banks" wx:page_id="34414" id="wx47">Banks</a> | <small id="wx48">2</small> <a href="/wno/George_Cohen" class="new" title="George Cohen" wx:linktype="unknown" wx:pagename="George_Cohen" id="wx49">Cohen</a> | <small id="wx50">3</small> <a href="/wno/Ray_Wilson_%28footballer%29" class="new" title="Ray Wilson (footballer)" wx:linktype="unknown" wx:pagename="Ray_Wilson_(footballer)" id="wx51">Wilson</a> | <small id="wx52">4</small> <a href="/wno/Nobby_Stiles" title="Nobby Stiles" wx:linktype="known" wx:pagename="Nobby_Stiles" wx:page_id="133198" id="wx53">Stiles</a> | <small id="wx54">5</small> <a href="/wno/Jack_Charlton" class="new" title="Jack Charlton" wx:linktype="unknown" wx:pagename="Jack_Charlton" id="wx55">J. Charlton</a> | <small id="wx56">6</small> <a href="/wno/Bobby_Moore" title="Bobby Moore" wx:linktype="self" wx:pagename="Bobby_Moore" wx:page_id="55321" id="wx57">Moore</a> | <small id="wx58">7</small> <a href="/wno/Alan_Ball%2C_Jr." class="new" title="Alan Ball, Jr." wx:linktype="unknown" wx:pagename="Alan_Ball,_Jr." id="wx59">Ball</a> | <small id="wx60">8</small> <a href="/wno/Jimmy_Greaves" class="new" title="Jimmy Greaves" wx:linktype="unknown" wx:pagename="Jimmy_Greaves" id="wx61">Greaves</a> | <small id="wx62">9</small> <a href="/wno/Bobby_Charlton" title="Bobby Charlton" wx:linktype="known" wx:pagename="Bobby_Charlton" wx:page_id="76625" id="wx63">B. Charlton</a> | <small id="wx64">10</small> <a href="/wno/Geoff_Hurst" title="Geoff Hurst" wx:linktype="known" wx:pagename="Geoff_Hurst" wx:page_id="356238" id="wx65">Hurst</a> | <small id="wx66">11</small> <a href="/wno/John_Connelly" class="new" title="John Connelly" wx:linktype="unknown" wx:pagename="John_Connelly" id="wx67">Connelly</a> | <small id="wx68">12</small> <a href="/wno/Ron_Springett" class="new" title="Ron Springett" wx:linktype="unknown" wx:pagename="Ron_Springett" id="wx69">Springett</a> | <small id="wx70">13</small> <a href="/wno/Peter_Bonetti" title="Peter Bonetti" wx:linktype="known" wx:pagename="Peter_Bonetti" wx:page_id="46671" id="wx71">Bonetti</a> | <small id="wx72">14</small> <a href="/wno/Jimmy_Armfield" class="new" title="Jimmy Armfield" wx:linktype="unknown" wx:pagename="Jimmy_Armfield" id="wx73">Armfield</a> | <small id="wx74">15</small> <a href="/wno/Gerry_Byrne_%28footballer%29" class="new" title="Gerry Byrne (footballer)" wx:linktype="unknown" wx:pagename="Gerry_Byrne_(footballer)" id="wx75">Byrne</a> | <small id="wx76">16</small> <a href="/wno/Martin_Peters" class="new" title="Martin Peters" wx:linktype="unknown" wx:pagename="Martin_Peters" id="wx77">Peters</a> | <small id="wx78">17</small> <a href="/wno/Ron_Flowers" class="new" title="Ron Flowers" wx:linktype="unknown" wx:pagename="Ron_Flowers" id="wx79">Flowers</a> | <small id="wx80">18</small> <a href="/wno/Norman_Hunter" class="new" title="Norman Hunter" wx:linktype="unknown" wx:pagename="Norman_Hunter" id="wx81">Hunter</a> | <small id="wx82">19</small> <a href="/wno/Terry_Paine" class="new" title="Terry Paine" wx:linktype="unknown" wx:pagename="Terry_Paine" id="wx83">Paine</a> | <small id="wx84">20</small> <a href="/wno/Ian_Callaghan" title="Ian Callaghan" wx:linktype="known" wx:pagename="Ian_Callaghan" wx:page_id="110010" id="wx85">Callaghan</a> | <small id="wx86">21</small> <a href="/wno/Roger_Hunt" title="Roger Hunt" wx:linktype="known" wx:pagename="Roger_Hunt" wx:page_id="201745" id="wx87">Hunt</a> | <small id="wx88">22</small> <a href="/wno/George_Eastham" class="new" title="George Eastham" wx:linktype="unknown" wx:pagename="George_Eastham" id="wx89">Eastham</a> | <small id="wx90">trener:</small> <a href="/wno/Alf_Ramsey" title="Alf Ramsey" wx:linktype="known" wx:pagename="Alf_Ramsey" wx:page_id="277918" id="wx91">Ramsey</a></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx92"><wx:template id="wx_t2" pagename="Mal:DEFAULTSORT:Moore,_Bobby"/>
<a href="/wno/Mal:DEFAULTSORT:Moore%2C_Bobby" class="new" title="Mal:DEFAULTSORT:Moore, Bobby" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Moore,_Bobby" id="wx93">Mal:DEFAULTSORT:Moore, Bobby</a> <wx:templateend start="wx_t2"/>
</p>
</div>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Bobby_Moore" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx94">Kategorier</a>: <span dir="ltr" id="wx95"><a href="/wno/Kategori:Engelske_fotballspillere" title="Kategori:Engelske fotballspillere" wx:linktype="known" wx:pagename="Kategori:Engelske_fotballspillere" wx:page_id="49907" id="wx96">Engelske fotballspillere</a></span> | <span dir="ltr" id="wx97"><a href="/wno/Kategori:West_Ham-spillere" title="Kategori:West Ham-spillere" wx:linktype="known" wx:pagename="Kategori:West_Ham-spillere" wx:page_id="107721" id="wx98">West Ham-spillere</a></span> | <span dir="ltr" id="wx99"><a href="/wno/Kategori:Fulham-spillere" title="Kategori:Fulham-spillere" wx:linktype="known" wx:pagename="Kategori:Fulham-spillere" wx:page_id="107715" id="wx100">Fulham-spillere</a></span> | <span dir="ltr" id="wx101"><a href="/wno/Kategori:F%C3%B8dsler_i_1941" title="Kategori:Fødsler i 1941" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1941" wx:page_id="41266" id="wx102">Fødsler i 1941</a></span> | <span dir="ltr" id="wx103"><a href="/wno/Kategori:D%C3%B8dsfall_i_1993" title="Kategori:Dødsfall i 1993" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1993" wx:page_id="41028" id="wx104">Dødsfall i 1993</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ar.wikipedia.org/wiki/%D8%A8%D9%88%D8%A8%D9%8A_%D9%85%D9%88%D8%B1" class="external" wx:linktype="interwiki" wx:pagename="ar:بوبي_مور" id="wx105">العربية</a> | <a href="http://bg.wikipedia.org/wiki/%D0%91%D0%BE%D0%B1%D0%B8_%D0%9C%D1%83%D1%80" class="external" wx:linktype="interwiki" wx:pagename="bg:Боби_Мур" id="wx106">Български</a> | <a href="http://de.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="de:Bobby_Moore" id="wx107">Deutsch</a> | <a href="http://et.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="et:Bobby_Moore" id="wx108">Eesti</a> | <a href="http://en.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="en:Bobby_Moore" id="wx109">English</a> | <a href="http://es.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="es:Bobby_Moore" id="wx110">Español</a> | <a href="http://fr.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="fr:Bobby_Moore" id="wx111">Français</a> | <a href="http://it.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="it:Bobby_Moore" id="wx112">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%91%D7%95%D7%91%D7%99_%D7%9E%D7%95%D7%A8" class="external" wx:linktype="interwiki" wx:pagename="he:בובי_מור" id="wx113">עברית</a> | <a href="http://nl.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="nl:Bobby_Moore" id="wx114">Nederlands</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9C%E3%83%93%E3%83%BC%E3%83%BB%E3%83%A0%E3%83%BC%E3%82%A2" class="external" wx:linktype="interwiki" wx:pagename="ja:ボビー・ムーア" id="wx115">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="pl:Bobby_Moore" id="wx116">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="pt:Bobby_Moore" id="wx117">Português</a> | <a href="http://qu.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="qu:Bobby_Moore" id="wx118">Runa Simi</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9C%D1%83%D1%80%2C_%D0%91%D0%BE%D0%B1%D0%B1%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Мур,_Бобби" id="wx119">Русский</a> | <a href="http://fi.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="fi:Bobby_Moore" id="wx120">Suomi</a> | <a href="http://sv.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="sv:Bobby_Moore" id="wx121">Svenska</a> | <a href="http://vi.wikipedia.org/wiki/Bobby_Moore" class="external" wx:linktype="interwiki" wx:pagename="vi:Bobby_Moore" id="wx122">Tiếng Việt</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
